Bug 6845 - [UPDATE REQUEST] timezone 2014g -> 2016b
: [UPDATE REQUEST] timezone 2014g -> 2016b
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-15 16:48 MSK by Andrey Bondrov
Modified: 2016-03-21 19:39 MSK (History)
1 user (show)

See Also:
RPM Package: timezone
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-03-15 16:48:59 MSK
We need to update timezone package to latest version.
Comment 1 Andrey Bondrov 2016-03-15 16:58:27 MSK
Advisory: "Update timezone to new version 2016b"

https://abf.rosalinux.ru/build_lists/2627464
https://abf.rosalinux.ru/build_lists/2627465
Comment 2 Vladimir Potapov 2016-03-16 15:57:12 MSK
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2016-03-21 17:01:27 MSK
timezone-2016b-1
https://abf.rosalinux.ru/build_lists/2627464
https://abf.rosalinux.ru/build_lists/2627465
************************** Advisory ***************************
Update timezone to new version 2016b
***************************************************************
QA Verified